Subject: Re: Extragalaktické výtrysky na Galapágách - odpověď 02
From: Pavel Bakala <[email-masked]>
To: Josef Navrátil <[email-masked]>
Date: Fri, 3 Oct 2014 13:43:31 +0200

Dobrý den,

ještě Vám posílám alespoň nějaké odkazy ke globální plochosti vesmíru :

http://www.aldebaran.cz/astrofyzika/kosmologie/problemy.html#Plochost

http://www.osel.cz/index.php?clanek=7495

http://en.wikipedia.org/wiki/Flatness_problem

( poslední odkaz je velmi hezký, ale je bohužel anglicky)

a drobnou technickou opravu : temná energie zakřivuje samozřejmě záporně a
FRW metrika je
(případně) zakřivena pouze v radiální souřadnici. To ale na věci globální
plochosti vesmíru nic nemění.

Zdravím
P.B.

Dne 2. října 2014 20:32 Josef Navrátil <[email-masked]> napsal(a):

>
>
>  Vážený pane inženýre,
> ( druhá moje odpověď )
>
>
> děkuji za Vaši reakci na můj email. Obávám se však, že trpíte natolik
> velkou nedůvěrou k astrofyzikální komunitě, že jakákoli další diskuze
> postrádá smyslu. Mírně nebo více se mýlíte, když mou nedůvěru k několika
> osobám ( jako je Petrásek, *******. Hála a všichni podobní, co uráží
> namísto dialogu ) zaměňujete s "natolik" mou velkou nedůvěrou *k celé
> fyzikální komunitě* a...a nevím kde jste k takovému zjištění přišel. (?)
> Pokud takovbé zjištění pouze hádáte, bez ověřování, pak jak má vypadat ta
> Vaše osobní přednášená věda ? Diskuse, či dialog má a může mít smysl i v
> případě, že jeden fyzik druhému nevěří ( Bohr nevěřil Einsteinovi ) , tedy
> i v případě, že já mám averzi k několika grázlům, nikoliv za to že umí
> fyziku, ale za to že hanobí lidskou důstojnost --> to není nedůvěra ke
> komunitě fyziků.
>
> Přesto bych Vám rád velmi stručně sdělil některá důležitá fakta:
>
> Přesto bych Vám rád velmi stručně sdělil některá důležitá fakta:
>
>
>
> 1. Extragalaktické výtrysky neboli jety nebo obecně výtrysky z černých děr
> se samozřejmě pozorují skutečnými dalekohledy ve skutečném vesmíru. O.K. Proto a
> pouze proto je pro astrofyziku zajímavá dosud nedokončená teorie jejich
> vzniku. Ale už 10 let produkuje tucet opavských kosmologů a to stále na
> jedno brdo stejné matematické a grafické „texty“ ( to nejsou ani teorie ani
> hypotézy ) bez inovací a jezdí s nimi po světě a …a už bez ohlasů. Našel
> jsem Vám českou stránku (buletin sdružení Aldebaran) s  fotografiemi
> extragalaktických výtrysků z dalekohledů v různých oblastech spektra : O.K.
> http://www.aldebaran.cz/bulletin/2012_36_m87.php
>
>
>
> 2. V současné době jsou černé díry v binárních systémech a aktivních
> galaktických jádrech pozorovány již zcela standardně rentgenovými
> družicovými observatořemi. O.K. Opavská astrofyzika nic nepozoruje, pouze
> předvádí numerické simulace, a to stále na jedno brdo. Bude někdy nějaká
> inovace ? Podívejte se např. na :
>
>
>
> http://cs.wikipedia.org/wiki/Rentgenov%C3%A1_observato%C5%99_Chandra
> <http://cs.wikipedia.org/wiki/Rentgenová_observatoř_Chandra>
>
>
>
> Počítačovými  relativistickými simulacemi se myslí řešení obrovského
> počtu relativistických rovnic popisujících model nějakého vesmírného
> objektu. A to na každý vesmírný objekt se musí používat „obrovskééééé“
> množství relativistických rovnic ? aby ten objekt šel vymodelovat ? Co se
> tím získá ? nová teorie ? …. ?  Pro vaši představu, pro vygenerování jediného
> virtuálního snímku v našem software pro relativistickou optiku je nutno
> počítačem vyřešit rovné 4 milióny rovnic pro pohyb fotonů. A když ten
> „virtuální snímek“ vymodelujete, pak je to na co ? dobré ?…? co tím
> získáte, co tím získá věda ? jak jí obohatíte když „vymodelujete“ jety
> z galaktického jádra ? Tím „tvoříte“ teorii ? Jakou ?  Jde tedy o značně
> obsáhlé matematické modely ( které řeší sám počítač, bez lidí ) řešící
> časový vývoj nějakého astrofyzikálního objektu. No a jejich výstupy se
> porovnají se výstupy skutečných dalekohledů. A jsme u toho smyslu :
> porovnáním výstupů z matematických modelů a výstupů z realáných výtrysků
> z černých děr se řeší/vyřeší co ? Nová věda ? nová teorie ? Nového co ? ? ?
> ? a…a k čemu to ? ((( myslím jen na peníze z GAČR )))
>
>
>
> 3. V současné době neexistuje žádný odborný impaktový astrofyzikální
> časopis v češtině. Můžete vy v té |Opavě občas té veřejnosti dát >ohlodat
> kost< a sem tam za 10 let jim zveřejnit vaše výýýýýýzkumy v češtině ?
> Neanglicky mluvící veřejnost na to nemá právo ? …, ze svých daní ? … si
> občas něco českého přečíst ? Učebnice ( Ullman apod.), populární weby
> (osel, aldebaran) a populárně vědecké  časopisy (např. Vesmír), se za vědeckou
> komunikaci nepokládají.  Chcete tím říci, že populární časopisy předvádí
> laické veřejnosti pavědu a nikoliv vědu ? A to záměrně ?
>
>
>
> 4. Dal jsem Vám odkaz na skvělou učebnici kolegy Ullmana, kde se na bázi
> matematického aparátu obecné teorie relativity jasně ukazuje, že  v
> zakřiveném Schwarzschildově prostoročase se nemění keplerovská orbitální
> rychlost. Tím chcete říci co ? Vaše povídání neřeší spor zda je zapotřebí
> do Newtona dosazovat úsečku v oblouku či nikoliv. Když psal Newton své
> gravitační rovnice, uvažoval v nich *vzdálenost* mezi tělesy jako
> *rovné-přímé-nezakřivené* !!!! A platí toto matematické pojetí až…až do
> prostorové velikosti …myslím…10 000 světelných let, možná méně. Chyba je
> neměřitelná. Použije-li se tedy Newton  *F = G.M.m/ x2* na větší objekty,
> tj. např. na galaxie, pak …já se domnívám….že už Newton s rovnou úsečkou
> neplatí, že se musí do jeho rovnic dosazovat „x“ úsečka=vzdálenost mezi
> objekty v oblouku, né přímá, musí kopírovat křivost časoprostoru samotného.
> No a Vy mi tu nyní přednášíte, že „*v zakřiveném časoprostoru se nemění
> keplerovská orbitální rychlost*“. To je ovšem odpověď : „já o koze, ty o
> voze“… Nikde v odvození vztahu není předpokládán plochý časoprostor, to
> je co za tvrzení ? myslím, že se mýlíte, Newton vždy předpokládal plochý
> časoprostor. A současníci, když dosazují do pozorovacích hodnot pohybů
> ramen galaxie, tak také dosazují do Newtona úsečky přímé, nikoliv křivé dle
> trajektorie křivosti samotného časoprostoru… naopak uvažované
> Schwarzschildovo řešení je právě relativistickou analogii newtonovského
> sféricky symetrického gravitačního pole. a…a tím jste vysvětlil mě i
> čtenářům „proč“ se dosazuje v běžných velikostech do Newtona úsečka rovná,
> nekřivá, a proč já se mýlím, když se domnívám, že v rozměrech galaxie a
> více, se musí do Newtona dosazovat úsečka v oblouku. ! Odvození si můžete
> sám v Ullmanovi projít jaké odvození ? …pane ? to si mám odvodit svou
> domněnku, že na velkých škálách velikostí se do Newtona musí dosazovat
> vzdálenost mezi použitými objekty v oblouku ? … proč to nepředvedete Vy
> když tvrdíte, že se mýlím…?!  a nepovažuji ho za nutné přepisovat. Nic
> takového Ullmann nepředvádí …  Tento výpočet jaký „tento“ ? ten, že do
> Newtona se musí dosazovat úsečka v oblouku ? to se přednáší ???????. Pokud
> ano, tak proč mi náhled nenabídnete ??, je mimochodem častou
> součástí zkoušky z obecné relativity v druhém ročníku bakalářského studia
> astrofyziky. Je vidět, že „já o voze a Vy o koze“…Nevím, jak jasněji Vám
> tento základní fakt přiblížit. Ani já nevím jak jasněji mám
> ultrainteligentnímu kosmologovi vysvětlit „co říkám a jak to říkám“ … možná
> špatně říkám, ale to mi musíte ukázat důsledně a né tu plácat o relativitě…
> to nemá nic společného s pohybem galaktických ramen a dosazování
> pozorovaných hodnot do Newtona…
>
>
>
> Problém orbitálních rychlostí jakých ? těch v dalekohledech pozorovaných
> anebo těch lidmi vypočítaných ? má ještě další rovinu, a to že v
> galaxiích daleko od centra je zakřivení prostoročasu zanedbatelné. No a…a
> konečně jsme u jádra otázky :  Budu-li pozorovatelem uvnitř galaxie a
> pozorovat budu z jednoho galaktického ramene, z místa A jiné galaktické
> rameno, místo B, tak pro „vnitřního“ pozorovatele bude časoprostor jinak
> zakřiven, téměř nezakřiven, než pro situaci, kdy pozorovatel bude
> mimogalaktický a bude sledovat pohyb ramen v cizí galaxii a pak dosazovat
> do Newtona, sice bude vzdálenost od A do B stejná, ale v oblouku !!!! to je
> ta moje domněnka a návrh k úvahám. Bude-li ta galakxie téměr na konci
> vesmíru, budu já pozorovat vzdálenost od A do B ještě více v oblouku… takže
> ano, jak vnucujete tu realtivitu : na malých škálách bude časoprostor málo
> zakřivený ( pro zdejšího pozorovatele ) a na velkých škálách bude (také
> málo zakřivený ) ale pro pozorovatele který pozoruje velmi vzdálené
> prostory, objekty, tam bude čp velmi křivý ikdyž “z blízka“ křivý není… à
> relativita.  Zkuste si sám spočítat příslušné metrické koeficienty
> Schwarzschildovy metriky.
>
>
>
> Pokud máte ovšem jiný názor a chcete ho prosadit, nezbývá Vám, než výpočet
> orbitálních rychlostí dle Vaší představy, já nejsem hvězdář…hvězdáři
> pozorují jiné orbitální rychlosti na periferii galaxie a z toho usuzují, že
> v galaxii chybí hmota…protože ti hvězdáři si výsledné pozorovací hodnoty
> dosazují do Newtona a úsečku dávají jako přímou nekřivou…která je mně
> osobně dosti nejasná, provést sám, porovnat se skutečností a výsledky se
> pokusit vědecky publikovat.
>
>
>
> Osobně Vám rád v budoucnu zodpovím jakýkoli dotaz z relativistické
> astrofyziky, nepotřebuji se nyní ptát na „relativistickou astrofyziku,
> nyní potřebuji názo na „křivost čp v galaxii pro pozorovatele vnitřního a
> vnějšího s enormní vzdáleností od  té galaxie…je ta úsečka rovná nebo
> v oblouku ? nicméně nadále s Vámi nebudu pokračovat v současném
> konfrontačním dialogu. To není konfrontační tón….a pokud by se Vám přesto
> jevil jako tón ostrý, *tak se omlouvám* ( je ostrý, protože mě fyzikové
> nesmírně ublížili )
>
> Děkuji za pochopení
>
> JN 02.10.2014
>
>
>
>
>
> S pozdravem
>
> Pavel Bakala, 22.09.2014
>
>
>
> 1. Extragalaktické výtrysky neboli jety nebo obecně výtrysky z černých děr
> se samozřejmě pozorují skutečnými dalekohledy ve skutečném vesmíru. Proto a
> pouze proto je pro astrofyziku zajímavá dosud nedokončená teorie jejich
> vzniku.  Našel jsem Vám českou stránku (buletin sdružení Aldebaran) s
>  fotografiemi extragalaktických výtrysků z dalekohledů v různých oblastech
> spektra : http://www.aldebaran.cz/bulletin/2012_36_m87.php
>
> 2. V současné době jsou černé díry v binárních systémech a aktivních
> galaktických jádrech pozorovány již zcela standardně rentgenovými
> družicovými observatořemi. Podívejte se např. na :
>
> http://cs.wikipedia.org/wiki/Rentgenov%C3%A1_observato%C5%99_Chandra
> <http://cs.wikipedia.org/wiki/Rentgenová_observatoř_Chandra>
>
> Počítačovými  relativistickými simulacemi se myslí řešení obrovského počtu
> relativistických rovnic popisujících model nějakého vesmírného objektu. Pro
> vaši představu, pro vygenerování jediného virtuálního snímku v našem
> software pro relativistickou optiku je nutno počítačem vyřešit rovné 4
> milióny rovnic pro pohyb fotonů. Jde tedy o značně obsáhlé matematické
> modely řešící časový vývoj nějakého astrofyzikálního objektu. No a jejich
> výstupy se porovnají se výstupy skutečných dalekohledů.
>
> 3. V současné době neexistuje žádný odborný impaktový astrofyzikální
> časopis v češtině. Učebnice ( Ullman apod.), populární weby (osel,
> aldebaran) a populárně vědecké  časopisy (např. Vesmír), se za vědeckou
> komunikaci nepokládají.
>
> 4. Dal jsem Vám odkaz na skvělou učebnici kolegy Ullmana, kde se na bázi
> matematického aparátu obecné teorie relativity jasně ukazuje, že  v
> zakřiveném Schwarzschildově prostoročase se nemění keplerovská orbitální
> rychlost. Nikde v odvození vztahu není předpokládán plochý časoprostor,
> naopak uvažované Schwarzschildovo řešení je právě relativistickou analogii
> newtonovského sféricky symetrického gravitačního pole. Odvození si můžete
> sám v Ullmanovi projít a nepovažuji ho za nutné přepisovat. Tento výpočet
> je mimochodem častou součástí zkoušky z obecné relativity v druhém ročníku
> bakalářského studia astrofyziky. Nevím, jak jasněji Vám tento základní fakt
> přiblížit.
>
> Problém orbitálních rychlostí má ještě další rovinu, a to že v galaxiích
> daleko od centra je zakřivení prostoročasu zanedbatelné. Zkuste si sám
> spočítat příslušné metrické koeficienty Schwarzschildovy metriky.
>
> Pokud máte ovšem jiný názor a chcete ho prosadit, nezbývá Vám, než výpočet
> orbitálních rychlostí dle Vaší představy, která je mně osobně dosti
> nejasná, provést sám, porovnat se skutečností a výsledky se pokusit vědecky
> publikovat.
>
> Osobně Vám rád v budoucnu zodpovím jakýkoli dotaz z relativistické
> astrofyziky, nicméně nadále s Vámi nebudu pokračovat v současném
> konfrontačním dialogu.
>
>
> S pozdravem
> Pavel Bakala
>
> ing. Josef Navrátil
> [email-masked]
>
> ----- Original Message -----
> *From:* Pavel Bakala <[email-masked]>
> *To:* Josef Navrátil <[email-masked]>
> *Sent:* Monday, September 22, 2014 2:15 AM
> *Subject:* Re: Extragalaktické výtrysky na Galapágách - odpověď
>
>  Vážený pane inženýre,
>
> děkuji za Vaši reakci na můj email. Obávám se však, že trpíte natolik
> velkou nedůvěrou k astrofyzikální komunitě, že jakákoli další diskuze
> postrádá smyslu.
>
> Přesto bych Vám rád velmi stručně sdělil některá důležitá fakta:
>
> 1. Extragalaktické výtrysky neboli jety nebo obecně výtrysky z černých děr
> se samozřejmě pozorují skutečnými dalekohledy ve skutečném vesmíru. Proto a
> pouze proto je pro astrofyziku zajímavá dosud nedokončená teorie jejich
> vzniku.  Našel jsem Vám českou stránku (buletin sdružení Aldebaran) s
>  fotografiemi extragalaktických výtrysků z dalekohledů v různých oblastech
> spektra : http://www.aldebaran.cz/bulletin/2012_36_m87.php
>
> 2. V současné době jsou černé díry v binárních systémech a aktivních
> galaktických jádrech pozorovány již zcela standardně rentgenovými
> družicovými observatořemi. Podívejte se např. na :
>
> http://cs.wikipedia.org/wiki/Rentgenov%C3%A1_observato%C5%99_Chandra
>
> Počítačovými  relativistickými simulacemi se myslí řešení obrovského počtu
> relativistických rovnic popisujících model nějakého vesmírného objektu. Pro
> vaši představu, pro vygenerování jediného virtuálního snímku v našem
> software pro relativistickou optiku je nutno počítačem vyřešit rovné 4
> milióny rovnic pro pohyb fotonů. Jde tedy o značně obsáhlé matematické
> modely řešící časový vývoj nějakého astrofyzikálního objektu. No a jejich
> výstupy se porovnají se výstupy skutečných dalekohledů.
>
> 3. V současné době neexistuje žádný odborný impaktový astrofyzikální
> časopis v češtině. Učebnice ( Ullman apod.), populární weby (osel,
> aldebaran) a populárně vědecké  časopisy (např. Vesmír), se za vědeckou
> komunikaci nepokládají.
>
> 4. Dal jsem Vám odkaz na skvělou učebnici kolegy Ullmana, kde se na bázi
> matematického aparátu obecné teorie relativity jasně ukazuje, že  v
> zakřiveném Schwarzschildově prostoročase se nemění keplerovská orbitální
> rychlost. Nikde v odvození vztahu není předpokládán plochý časoprostor,
> naopak uvažované Schwarzschildovo řešení je právě relativistickou analogii
> newtonovského sféricky symetrického gravitačního pole. Odvození si můžete
> sám v Ullmanovi projít a nepovažuji ho za nutné přepisovat. Tento výpočet
> je mimochodem častou součástí zkoušky z obecné relativity v druhém ročníku
> bakalářského studia astrofyziky. Nevím, jak jasněji Vám tento základní fakt
> přiblížit.
>
> Problém orbitálních rychlostí má ještě další rovinu, a to že v galaxiích
> daleko od centra je zakřivení prostoročasu zanedbatelné. Zkuste si sám
> spočítat příslušné metrické koeficienty Schwarzschildovy metriky.
>
> Pokud máte ovšem jiný názor a chcete ho prosadit, nezbývá Vám, než výpočet
> orbitálních rychlostí dle Vaší představy, která je mně osobně dosti
> nejasná, provést sám, porovnat se skutečností a výsledky se pokusit vědecky
> publikovat.
>
> Osobně Vám rád v budoucnu zodpovím jakýkoli dotaz z relativistické
> astrofyziky, nicméně nadále s Vámi nebudu pokračovat v současném
> konfrontačním dialogu.
>
>
> S pozdravem
> Pavel Bakala
>
>
>
> Dne 20. září 2014 15:12 Josef Navrátil <[email-masked]> napsal(a):
>
>>   Vážený pane inženýre, ( odpovídám červeně )
>>
>>
>>
>> při dnešním sledování ohlasů na naše rozličné internetové prezentace jsem
>> narazil i na Vaši reakci na tiskovou zprávu  nereagoval jsem na žádnou
>> tiskovou zprávu, ale na text publicistického článku na OSLU o sympoziu
>> IAU na Galapágách.
>> Dovolte, abych jako proděkan fakulty pro informace a rozvoj uvedl na
>> pravou míru některé Vaše tvrzení kde jste „viděl-objevil“ nějaká má *tvrzení
>> *? … ani náhodou nic netvrdím, téměř nikdy a možná Vám i ozřejmil
>> některá fakta v pozadí. O.K.
>>
>>
>> 1. Co se týče samotného tématu konference, extragalaktických výstrysků,
>> ptáte se:
>> "Existuje někde databanka těchto vysokoenergetických výtrysků ? ? ? "
>>
>> Extragalactic jets jsou fenomén, který je zkoumán a pozorován již dosti
>> dlouho. Abych si pro své porozumění srovnal „váš“ význam slov „zkoumat a
>> pozorovat“ : *zkoumat* je intelektuální abstraktní akt člověka zanesený
>> na papír, kde mozek (vy)tvoří hypotézy, teorie, grafy a úvahy a
>> geometricko-matematické formulace, Ano ? A *pozorovat* znamená vzít
>> technické přístroje a jimi prakticky ( nikoliv teoreticky ) p o z o r o v a
>> t  jevy z Vesmíru, které k nám na Zem dorazí. Ano ? - - Že zkoumáte
>> softwarové počítačové animace, to chápu, je to model lidského ducha, je
>> proveden-vymodelován na přání člověka, nikoliv na přání Vesmíru. ( co
>> "modeluje" Vesmír, to my jen pozorujeme, co modelujeme my-lidé, to
>> Vesmír neví )   Stále nemáme k dispozici úplnou teorii jejich vzniku jistě,
>> to říkáte už 10 let a to je také důvod, proč jety stojí v popředí zájmu Já
>> také stále nemám k dispozici úplnou teorii dvouveličinového vesmíru a to
>> je také důvod proč stojí za to se HDV zabývat …měla by být HDV kvůli tomu
>> v popředí zájmu. Vy mi tu prostě „*zdůvodňujete*“ *proč* je
>> nedokončenááá teorie v popředí zájmu tím, že je nedokončenaáá…no, to je
>> logicky mírně k úsměvu…; víte kolik nápadů by mělo být v centru zájmu jen
>> proto, že nejsou dokončeny ??? ha-ha... relativistické astrofyziky.
>> Nahlédněte prosím pro základní informace do anglické wikipedie :
>> http://en.wikipedia.org/wiki/Astrophysical_jet
>>
>> V článku naleznete i odkazy na původní práce o pozorování.
>>
>>
>>  2. Komentujete nás výzkumný program počítačových simulací : "Tyto
>> softwarové počítačové simulace existují na Ústavu fyziky SU Opava už cca 10
>> let…a udržují tak „ústav nad vodou“. ( nevím čím jiným se mohou chlubit víc
>> .. Tedy ve smyslu, že kdyby si na 10 let lehli na záda na louku a koukali
>> se na mraky, by měli ve vývoji a výzkumu vystaráno … ) Možná…jim vydrží
>> tato „čarovná hůlka“ na peníze a mazání medu kolem huby fyzikální komunitě,
>> ještě dlouho… .... Úúúúúžžasné, a to jste jim přiletěli ( po obletu půl
>> zeměkoule ) ukázat na videu ?, na simulačním videu ???...že vás hanba
>> nefackuje…" *poznámka* : ano, tato moje řeč je mírně neslušná ve své
>> ironii a mírné jedovatosti. Mám na to osobní důvod, o kterém *zatím *
>> pomlčním.
>>
>> Chtěl bych Vás ujistit, že rovnice obecné relativity v reálných
>> astrofyzikálních situacích jsou bez počítačových simulací většinou
>> neřešitelné. Asi jsme si nerozuměli, já neměl na mysli ty vaše
>> „počítačové simulace“, kde jimi předvádíte OTR. Šlo v tom vašem článku  o
>> „jety“ o výtrysky jetů z černých děr.. Nedokáží si představit, jak bez
>> pomoci simulačního software porovnávat naše modely chování akrečních
>> disků a skutečná observační data z družicových observatoří, no, o to jde
>> : vy těma dalehohledama ( myslím observační techniku )  p o z o r u j e t e
>> „jety“? ? ?, čili prýýý, jak sám je nazýváte, : „skutečná observační
>> data“ ? ?   Ano…? ; to by mě zajímalo „jak“ observační data – jety,
>> skutečná-pozorovaná data, porovnáváte s modely softwarovými simulacemi ?
>> Pokud si vymyslím jinou doktrínu pro černé díry, jinou fyziku, jiné teorie,
>> pak potažmo k tomu , logicky, „musí“ fyzikové vymyslet i jinou softwarovou
>> simulaci, model…( ve vesmíru "A" bude software simulace "A",...ve vesmíru
>> "B" bude software simulace "B",   ... atd. ) které pozorují systémy s
>> černými děrami. Které observatoře pozorují černé díry ?
>> Vedlejším efektem simulací jsou obrázky, které samozřejmě rádi
>> předvádíme v rámci popularizace. Takže hlavním efektem je předvádět
>> simulacemi OTR, ano ? ( tak, skoro-tak, jste to řekl ) Nikdo soudný si
>> ale doufám nemyslí, že je to jediný výsledek našeho výzkumu. Ani já si
>> to nemyslím. Přesto…celý váš štáb fyziků už 10 let zkoumá jen několik témat
>> – na prstech jedné ruky bych je vyjmenoval, omílá je dokola a dokola. Možná
>> bych si někdy dal tu práci a vypracoval bych "kritiku" ÚF SU Opava.  Pro
>> představu, co vlastně jsme na sympoziu prezentovali, jsem Vám přiložil
>> poster o našich výsledcích. (( budu si aktualizovat PDF a podíván se
>> dodatečně ))
>>
>> 3. Dále k místu konání sympozia:  nemám námitek k místu, ona štiplavá
>> poznámečka mířila pouze do věci : že simulace OTR kolem ČD a akrečních
>> disků a výtrysků jetů, už presentujete oněch 10 let stále na jedno brdo,
>> stejně a mohli jste na Galapágy poslat CéDéčko … Zkuste se zamyslet nad
>> tím, že sympozia Mezinárodní astronomické Unie (IAU) jsou konána pro
>> účastníky (profesionální astronomy) ze skutečně celého světa a rozhodně
>> nepřednášíme lokálnímu obyvatelstvu.  Je tedy logické, že  IAU se snaží
>> vybírat hezká a atraktivní místa, když už většina účastníků musí cestovat
>> přes půl zeměkoule. Kdybyste Vy pořádal setkání svých kolegů, také byste
>> určitě vybral místo, které je zaujme. Mimochodem, jedno z nedávných
>> zasedání se konalo v Praze.
>>
>> 4. Dále se ptáte : "Na domácím internetu v češtině o tom máte také
>> vědecké povídání ? a kde ? ))".
>> Obávám se, že v této otázce je skryt základní pramen Vašeho nepochopení
>> vědecké komunikace. Mé nepochopení není v tom, že *vědecká komunikace*
>> „se“ po revoluci už koná *jen v angličtině* ; kdybych to nechápal, pak
>> by nikdy nevzešla moje otázka, kterou naopak Vy jste „vědecky“ nepochopil :
>> zeptal jsem se zda to nemáte   *T A K É É É*  v češtině.  Prof.
>> V.Ullmann zřejmě vědecky nekomunikuje, protože jeho celá publikovaná věda,
>> výhradně, je v češtině., čili nekomuniukuje vědecky...a nepochopil Ullmann
>> dobu... Musím Vám s politováním sdělit, že vědecká komunikace probíhá VÝHRADNĚ
>> v angličtině. A probíhá-li výhradně v angličtině, nemáte to někde
>> v češtině ???, náááhodou ?  Je to mrzuté, mně to také vadí ale je to
>> tak. Pane proděkane, kolik vědních oborů od geologie, přes imunologii až
>> po organickou chemii , *desítky* vědních oborů, se *také* publikuje *výhradně
>> *v angličtině ??? , také všechny ? Opravdu všechny ??? Já Vám prostě
>> nevěřím, a dokonce bych to důkázal, že jiné vědní obory publikují v češtině
>> ! !
>> Pokud Vás zajímají naše vědecké (nikoli popularizační články), můžete je
>> najít na webu fakulty  wwww.fpf.slu.cz - tlačítko "publikace" vpravo
>> dole.
>>
>>
>> 5.Ptáte se, zda se se již pozorovaly vícenásobné relativistické obrazy.
>> Ano, samozřejmě - podívejte se na mou populární prezentaci "Co uvidíte v
>> černé díře" . najdete ji na webu v v publikacích a je dokonce česky. Podívám
>> se…
>>
>> 6. Musím Vám s politováním sdělit, že Vaše úvahy o dosazování jakési
>> křivočaré vzdálenosti do newtonovských vzorečků jsou zcela v rozporu s
>> teorií newtonovské i relativistické gravitace. Jistě. Každá teorie ( i
>> ta z r. 1915 A Einsteina ) než byla překonána novou, tvrdila, že „to-a-to“
>> je v rozporu s touto teorií…, proto se nové teorie rodí, že jisté názory
>> jsou v rozporu se starými tvrzeními. Lépe by bylo raději dokázat můj omyl
>> vědecky.
>>
>> Ano, v časoprostoru malého měřítka ( např. do10 000 světelných let ),
>> v lokalitě, v níž se nachází i pozorovatel, je křivost samotného
>> časoprostoru zanedbatelná a lze do newtonských vzorců dosazovat vzdálenost
>> mezi dvěmi tělesy *jako „úsečku rovnou-přímou“*. Ale pokud budu
>> pozorovat tuto galaxii z velké vzdálenosti ( budu pozorovatel někde „jako
>> bod“ v kupě galaxií ), pak nutno dosazovat do newtonského vzorečku onu
>> úsečku *v oblouku*…tak jak jsem předvedl na oněch web-odkazech. např.
>> zde : http://www.hypothesis-of-universe.com/docs/c/c_013.jpg  Pak vyjde
>> rychlost periferie ramen galaxie jinak, a nebude nutné „uměle“ vnášet do
>> galaxie jakousi temnou hmotu, aby se „zdůvodnilo“ proč se tak ramena
>> galaxie pohybují. My totiž pozorujeme galaxii v jejím „stop-stavu“, my jí
>> nepozorujeme nonstop 300 milionů let jedním dalekohledem, my musíme
>> dosazovat do Newtona ony pozorované věci, a tak dosazujeme „úsečky rovné“,
>> jenže ony síly kopírují geodetické křivosti časoprostoru uvnitř galaxie. -
>> - Zde jste mi nepodal vědecké protiargumenty, jen bla-bla nevědecké
>> okecávačky.  Pokud byste chtěl popsat prostoročas jako relativisticky
>> zakřivený, nelze newtonovský vzorec vůbec použít. To je irelevantní
>> námitka : já *nepopisuji* relativisticky zakřivený čp v galaxii, ale
>> *sděluji* názor „proč“ se astrofyzikům „zdáááá“, že ramena galaxie mají
>> jiný pohyb než by měly mít „dle Newtona“.. Newton byl vadně-závadně použit,
>> byla použita rovná-přímá úsečka namísto úsečky v oblouku. Takže pane
>> proděkane, Vaše námitka je k mé irelevantní Nicméně, překvapující je, že
>> keplerovská orbitální rychlost i v zakřiveném prostoročase závisí opět
>> pouze na radiální souřadnici a ne na tzv. vlastní vzdálenosti. Jistě.
>> Jenže my pozorujeme „stop-stav“ té galaxie, my nepozorujeme realitu
>> v dlouhodobém časovém úseku, my dosazujeme zde hned (!) do vzorců, a všude
>> ve vědecké literatuře ( dokud byla psána v češtině ) se mluví o dosazování
>> do Newtona né do Kepplera. Jinými slovy, je úplně jedno při výpočtu
>> orbitální rychlosti, jestli použijete relativitu nebo ,newtonovskou fyziku.
>> Pozor !, není to jedno ! Opakuji : použijete-li newtonskou fyziku, musíte
>> použít „x“ vzdálenost mezi objekty jako vzdálenosat v oblouku, nikoliv
>> v přímé úsečce. Pokud použijete relativitu, pak nevím „co“ pozorujete „pro“
>> ono "pak" dosazování do STR ? Mimochodem STR je podle mě pouze vyhodnocením
>> fyzikálních faktů dvou *vzájemně pootočených* soustav. Na matematické
>> detaily zde nemám prostor, ale podívejte se třeba na čímž mi chcete
>> vnutit *bez důkazů* svou, tj. vaší „pravdu“ proti mému názoru.  I kdyby
>> jste mi poslal 100 odkazů na soudobou vědu, nenajdu tam oponenturu k mému
>> názoru, to se musí prostě "osobně" podstoupit, anebo se z výkonu vědeckého
>> tazateli-předkladateli omluvit. do internetové učebnice kolegy Ullmana:
>>
>>
>>
>> http://astronuklfyzika.cz/strana3.htm
>>
>>
>> a vzoreček nad větou :
>> "Vidíme tedy, že pro kruhové orbity (stabilní i nestabilní) ve
>> Schwarzschildově poli si zachovává přesnou platnost Keplerův zákon známý z
>> Newtonovy nerelativistické fyziky." *Námitka* : Ullmann mlčky
>> předpokládá pro tento výklad : „lokální vesmírný časoprostor“, v němž se
>> žádná křivost „časoprostorového euklidovského rastru“ nekoná, respektive
>> neuplatňuje, a tedy se s ní nepočítá. Keplerův i  Newtonův zákon opravdu
>> platí jen v nekřivých plochých časoprostorech.
>>
>>     Ale tu-zde jste vy, „opavští fyzikové“, právě odborníky na ony křivé
>> zakřivené prostoročasy, v nichž „plavou“ hmotná tělesa…, *vy by jste
>> měli vědět jak se modifikuje Newton v takovém extrémně křivém čp !!*  a…a
>> co namístotoho vidím ? : opak vašeho snažení mě přesvědčit, že v křivých
>> čp je Newton a Kepler stejný jako v nekřivých čp. Obhájíte to ?
>>
>> Závěrem bych Vám doporučil méně věřit popularizačním článkům, které jsou
>> spíše reklamou a podnětem k dalšímu studiu. Přesně to dělám, když na
>> svém webu „o kosmologii“ podrobuji desítky, ba stovky článků populárních,
>> svým osobitým mírně ironickým námitkám…, za které jsem často z těch
>> diskusních serverů banován. Za názor cejch čarodejnice a šarlatánství  Obracejte
>> se se na původní zdroje a učebnice, které ale naleznete téměř výhradně v
>> anglickém jazyce. Děkuji za doporučení…, já už se učit ( už ) nechci, na
>> to jsem už moc starý, moc unavený, a Altzhaimr se vkrádá....a vkrádá.
>>
>>
>> S pozdravem
>>
>> I já s pozdravem, .. *a navíc* *s prosbou omluvy* z toho, že často bývám
>> k autorům ironický, jedovatý, jízlivý a…a že Vy jste mi stejnou mincí
>> neoplatil. (!)
>>
>> Díky,
>>
>> a držím Vám palce ve vědecké práci i osobním životě.
>>
>> JN, 20.09.2014
>>
>> ***********************************************************
>>
>> RNDr. Pavel Bakala, Ph.D.
>>
>> Vice-Dean for Informations and Development
>>
>>
>>
>>                                Silesian University in Opava
>>
>> <[email-masked]>        Faculty of Phil. & Science
>>
>>                                        Institute of Physics
>>
>> tel: +420 553684263 <+420%20553684263>
>>
>> fax: +420 553716948 <+420%20553716948>       Bezrucovo nam. 13, CZ-74601
>> Opava
>>
>> http://www.physics.cz                        Czech Republic
>>
>> ***********************************************************
>>
>>
>>
>>
>> ing. Josef Navrátil
>> [email-masked]
>>
>> ----- Original Message -----
>> *From:* Pavel Bakala <[email-masked]>
>> *To:* [email-masked]
>> *Sent:* Thursday, September 18, 2014 10:17 PM
>> *Subject:* Extragalaktické výtrysky na Galapágách
>>
>>  Vážený pane inženýre,
>>
>> při dnešním sledování ohlasů na naše rozličné internetové prezentace jsem
>> narazil i na Vaši reakci na tiskovou zprávu o sympoziu IAU na Galapágách.
>> Dovolte, abych jako proděkan fakulty pro informace a rozvoj uvedl na
>> pravou míru některé Vaše tvrzení a možná Vám i ozřejmil některá fakta v
>> pozadí.
>>
>>
>> 1. Co se týče samotného tématu konference, extragalaktických výstrysků,
>> ptáte se:
>> "Existuje někde databanka těchto vysokoenergetických výtrysků ? ? ? "
>> Extragalactic jets jsou fenomén, který je zkoumán a pozorován již dosti
>> dlouho. Stále nemáme k dispozici úplnou teorii jejich vzniku a to je také
>> důvod, proč jety stojí v popředí zájmu relativistické astrofyziky.
>> Nahlédněte prosím pro základní informace do anglické wikipedie :
>> http://en.wikipedia.org/wiki/Astrophysical_jet
>> V článku naleznete i odkazy na původní práce o pozorování.
>>
>>
>>  2. Komentujete nás výzkumný program počítačových simulací : "Tyto
>> softwarové počítačové simulace existují na Ústavu fyziky SU Opava už cca 10
>> let…a udržují tak „ústav nad vodou“. ( nevím čím jiným se mohou chlubit víc
>> .. Tedy ve smyslu, že kdyby si na 10 let lehli na záda na louku a koukali
>> se na mraky, by měli ve vývoji a výzkumu vystaráno … ) Možná…jim vydrží
>> tato „čarovná hůlka“ na peníze a mazání medu kolem huby fyzikální komunitě,
>> ještě dlouho… .... Úúúúúžžasné, a to jste jim přiletěli ( po obletu půl
>> zeměkoule ) ukázat na videu ?, na simulačním videu ???...že vás hanba
>> nefackuje…"
>>
>> Chtěl bych Vás ujistit, že rovnice obecné relativity v reálných
>> astrofyzikálních situacích jsou bez počítačových simulací většinou
>> neřešitelné. Nedokáží si představit, jak bez pomoci simulačního software
>> porovnávat naše modely chování akrečních disků a skutečná observační data z
>> družicových observatoří, které pozorují systémy s černými děrami.
>> Vedlejším efektem simulací jsou obrázky, které samozřejmě rádi předvádíme
>> v rámci popularizace. Nikdo soudný si ale doufám nemyslí, že je to jediný
>> výsledek našeho výzkumu. Pro představu, co vlastně jsme na sympoziu
>> prezentovali, jsem Vám přiložil poster o našich výsledcích.
>>
>> 3. Dále k místu konání sympozia: Zkuste se zamyslet nad tím, že sympozia
>> Mezinárodní astronomické Unie (IAU) jsou konána pro účastníky
>> (profesionální astronomy) ze skutečně celého světa a rozhodně nepřednášíme
>> lokálnímu obyvatelstvu.  Je tedy logické, že  IAU se snaží vybírat hezká a
>> atraktivní místa, když už většina účastníků musí cestovat přes půl
>> zeměkoule. Kdybyste Vy pořádal setkání svých kolegů, také byste určitě
>> vybral místo, které je zaujme. Mimochodem, jedno z nedávných zasedání se
>> konalo v Praze.
>>
>> 4. Dále se ptáte : "Na domácím internetu v češtině o tom máte také
>> vědecké povídání ? a kde ? ))".
>> Obávám se, že v této otázce je skryt základní pramen Vašeho nepochopení
>> vědecké komunikace. Musím Vám s politováním sdělit, že vědecká komunikace
>> probíhá VÝHRADNĚ v angličtině. Je to mrzuté, mně to také vadí ale je to tak.
>> Pokud Vás zajímají naše vědecké (nikoli popularizační články), můžete je
>> najít na webu fakulty  wwww.fpf.slu.cz - tlačítko "publikace" vpravo
>> dole.
>>
>>
>> 5.Ptáte se, zda se se již pozorovaly vícenásobné relativistické obrazy.
>> Ano, samozřejmě - podívejte se na mou populární prezentaci "Co uvidíte v
>> černé díře" . najdete ji na webu v v publikacích a je dokonce česky.
>> 6. Musím Vám s politováním sdělit, že Vaše úvahy o dosazování jakési
>> křivočaré vzdálenosti do newtonovských vzorečků jsou zcela v rozporu s
>> teorií newtonovské i relativistické gravitace. Pokud byste chtěl popsat
>> prostoročas jako relativisticky zakřivený, nelze newtonovský vzorec vůbec
>> použít. Nicméně, překvapující je, že keplerovská orbitální rychlost i v
>> zakřiveném prostoročase závisí opět pouze na radiální souřadnici a ne na
>> tzv. vlastní vzdálenosti. Jinými slovy, je úplně jedno při výpočtu
>> orbitální rychlosti, jestli použijete relativitu nebo newtonovskou fyziku.
>> Na matematické detaily zde nemám prostor, ale podívejte se třeba na do
>> internetové učebnice kolegy Ullmana:
>>
>> http://astronuklfyzika.cz/strana3.htm
>>
>> a vzoreček nad větou :
>> "Vidíme tedy, že pro kruhové orbity (stabilní i nestabilní) ve
>> Schwarzschildově poli si zachovává přesnou platnost Keplerův zákon známý z
>> Newtonovy nerelativistické fyziky."
>>
>> Závěrem bych Vám doporučil méně věřit popularizačním článkům, které jsou
>> spíše reklamou a podnětem k dalšímu studiu. Obracejte se se na původní
>> zdroje a učebnice, které ale naleznete téměř výhradně v anglickém jazyce.
>>
>> S pozdravem
>>
>> ***********************************************************
>>
>> RNDr. Pavel Bakala, Ph.D.
>>
>> Vice-Dean for Informations and Development
>>
>>
>>
>>                                Silesian University in Opava
>>
>> <[email-masked]>        Faculty of Phil. & Science
>>
>>                                        Institute of Physics
>>
>> tel: +420 553684263 <%2B420%20553684263>
>>
>> fax: +420 553716948 <%2B420%20553716948>       Bezrucovo nam. 13,
>> CZ-74601 Opava
>>
>> http://www.physics.cz                        Czech Republic
>>
>> ***********************************************************
>>
>>
>